INTERFACE
SUBROUTINE ESPUV(PSPVOR,PSPDIV,PSPMEANU,PSPMEANV,PUVR)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT
USE YOMDIM , ONLY : NSPEC2
REAL(KIND=JPRB) :: PSPVOR(1,NSPEC2)
REAL(KIND=JPRB) :: PSPDIV(1,NSPEC2)
REAL(KIND=JPRB) :: PSPMEANU(1)
REAL(KIND=JPRB) :: PSPMEANV(1)
REAL(KIND=JPRB) :: PUVR(NGPTOT,2,1)
END SUBROUTINE ESPUV
END INTERFACE
